The marketplace for Premium Themes — & — Templates

2,206,254 People using Mojo
353,568 Downloaded items
2115 Marketplace items
2 Green Monsters

Rustik don't work with the new WooCommerce update?

Forums General Rustik don't work with the new WooCommerce update?

This topic contains 21 replies, has 9 voices, and was last updated by  joerage 6 years, 2 months ago.

Viewing 15 posts - 1 through 15 (of 22 total)
  • Author
    Posts
  • #1074461

    FrederikBOSS
    Member

    I got a serious problem, the Rustik theme, don’t work with the new update of WooCommerce?

     

    What can i do, to fix It? Can i downgrade the WooCommerce?

     

    Or what should i do?

    #1074751

    Tim
    Member

    What version of Rustik are you using? There’s a new version 2.7 that is compatible with WooCommerce 2.0

    #1075021

    FrederikBOSS
    Member

    Where can I download the new 2.7 version?

    #1075031

    FrederikBOSS
    Member

    Got It, thank you :)

    #1077581

    alpham
    Member

    We purchased Rusik on February 18th and it’s now not working due to the WooCommerce 2.0 update. Please provide a theme download that supports WooCommerce 2.0 update. Thank you.

    #1077591

    FrederikBOSS
    Member

    Hi Alpham,

     

    You need to download the new update, you do it under download.

     

    It worked for me

    #1077601

    alpham
    Member

    Download the link that we already downloaded?

    #1077611

    FrederikBOSS
    Member

    Yeah I did it, and it worked for me

    #1077621

    alpham
    Member

    Thanks for the heads-up… since we downloaded it on February 18th with the crash on March 9th, it wasn’t clear that an updated theme was already in place. Thanks again.

    #1097861

    rent luggage
    Member

    I tried the instructions above and received this error message. Please help.

     

    The package could not be installed. The theme is missing the style.css stylesheet.

    #1097871

    rent luggage
    Member

    Also, I have googled some stuff and think I am now onto the issue of this error message:

    Destination folder already exists. /home/content/28/9949228/html/wp-content/themes/rustik/

     

     

    #1097881

    alpham
    Member

    when uploading theme, browse through the zip-file into themes. Then upload the theme version 9zip) from there. the problem is probably uploading the entire zip-file rather than the zip from the theme folder in the main zip.

    #1097882

    J.R. Farr
    Key Master

    Thanks for helping out each other on the forum guys but just so you know you can ask for item support from the seller on the item page. The seller will be notified and can help you out with any issues. They also have their own support forum setup as well. :D

    #1099331

    rent luggage
    Member

    alpham, what is version 9zip, I am only seeing version 1.6x or 2.

    #1099341

    alpham
    Member

    go into woo2.0 and then find the theme from there… upload the rustik zip within the woo 2.0 folder of the zip.

Viewing 15 posts - 1 through 15 (of 22 total)

You must be logged in to reply to this topic.